{Sensitivity command file - best taxes for various scenarios}
SPECIAL>NOINTERACTION

SIMULATE>BASED|
SIMULATE>READCIN|
SIMULATE>SAVELIST|
SIMULATE>SENSITIVITY|
SIMULATE>PAYOFF|payoff.prm

{correction for depletion}

SIMULATE>OPTIMIZE|0

SIMULATE>RUNNAME|j+shad.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|Minimum Carbon Tax=-100
MENU>RUN

{best constant taxes for selected scenarios, implemented over 20 years}

SIMULATE>OPTIMIZE|1
SIMULATE>OPTPARM|const_tax.prm

SIMULATE>RUNNAME|a+const.vdf
SIMULATE>READCIN|a.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|Minimum Carbon Tax=-100
MENU>RUN

SIMULATE>RUNNAME|d+const.vdf
SIMULATE>READCIN|d.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|Minimum Carbon Tax=-100
MENU>RUN

SIMULATE>RUNNAME|j+const.vdf
SIMULATE>READCIN|j.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|Minimum Carbon Tax=-100
MENU>RUN

SIMULATE>RUNNAME|j+const+nocc.vdf
SIMULATE>READCIN|j.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|Minimum Carbon Tax=-100
SIMULATE>SETVAL|climate damage scale[tangible]=0
MENU>RUN

{limited horizon}
SIMULATE>RUNNAME|j+const+2100.vdf
SIMULATE>BASED|j+const.vdf
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|final time=2100
SIMULATE>SETVAL|Minimum Carbon Tax=-100
MENU>RUN

{correction for depletion}
SIMULATE>RUNNAME|j+shad+const.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|Minimum Carbon Tax=-100
MENU>RUN

SIMULATE>RUNNAME|j+shad+const+nocc.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|tax adj time=20
SIMULATE>SETVAL|Minimum Carbon Tax=-100
SIMULATE>SETVAL|climate damage scale[tangible]=0
MENU>RUN

{best taxes with constant and atmospheric concentration terms}

SIMULATE>OPTPARM|conc_tax.prm

SIMULATE>RUNNAME|j+conc.vdf
SIMULATE>READCIN|j.cin
SIMULATE>SETVAL|Minimum Carbon Tax=-100
MENU>RUN

{same, without climate change}
SIMULATE>RUNNAME|j+conc+nocc
SIMULATE>READCIN|j.cin
SIMULATE>SETVAL|climate damage scale[tangible]=0
SIMULATE>SETVAL|Minimum Carbon Tax=-100
MENU>RUN

{best tax with constant and atmospheric concentration terms, after correction for depletion}
SIMULATE>RUNNAME|j+shad+conc.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|Minimum Carbon Tax=-100
MENU>RUN

{same, without climate change}
SIMULATE>RUNNAME|j+shad+conc+nocc.vdf
SIMULATE>READCIN|j.cin
SIMULATE>ADDCIN|shadow.cin
SIMULATE>SETVAL|climate damage scale[tangible]=0
SIMULATE>SETVAL|Minimum Carbon Tax=-100
MENU>RUN
